Bug 65838 - Port rhn-applet to gnome2
Port rhn-applet to gnome2
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: rhn-applet (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
: FutureFeature
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-06-02 02:52 EDT by Nathan G. Grennan
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-21 15:33:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2002-06-02 02:52:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.3 (X11; Linux i686; U;) Gecko/20020523

Description of problem:
I am looking at moving to Gnome2 in the near future. The biggest reason not to
is lack of ported applets, or poor results(the gnome1 mixer is alot better than
the gnome2 mixer). It would be nice if the rhn-applet was ported to gnome2.
Comment 1 Bill Nottingham 2002-06-21 15:33:42 EDT
Alternatively, it can be ported to the system tray proposal.

Note You need to log in before you can comment on or make changes to this bug.